﻿.public-page{
    color: black;
}
.public-body {
    padding: 30px 10px 30px 30px;
}
.login-box{
    display: flex;
    flex-direction: column;
    height: 100%;
}
.left-panel {
    display: flex;
    flex-direction: column;
    width: inherit;
}

.form-group > .btn-primary {
    margin-top: 12px;
}

.email-group img {
    top: 12px;
}
.login-forget{
    padding-bottom: unset;
}
#header {
    margin-top: 0;
}
#passwordInput{
    width: inherit;
    padding: 5px 10px;
}
#emailAddressInput{
    width: inherit;
    padding: 5px 10px;
}
.terms-and-conditions-message{
    margin-right: 10px;
    text-align: initial;
}
.terms-and-conditions-message a{
    color: #13A4DE ;
}
.login-forget-box{
    margin-top: auto;
}
.cookies-info{
    text-align: initial;
    margin-top: 10px;
}
.page-form{
    height: 550px !important;
    max-height: 570px;
}
@media only screen and (max-width: 768px) {
    h4{
        padding-bottom: unset;
    }
    .public-body {
        padding: 30px;
        max-width: 350px;
        margin-left: auto !important;
    }

    .login {
        width: 100% !important;
    }

    .login:hover {
        width: 100% !important;
    }

    .page-form {
        margin-right: 115px !important;
        height: 550px;
        max-height: 570px !important;
    }
}

@media only screen and (max-width: 416px) {
    .public-form-group{
        margin: 0;
    }
    .public-page-header{
        padding-bottom: 0;
    }
    .page-form{
        max-height: 515px;
    }
    h4{
        padding-bottom: unset;
    }
    .login {
        width: 100% !important;
    }

    .public-form-group {
        width: 100% !important;
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.second-part {
    position: relative;
}

#content {
    overflow: hidden !important;
}

.language-group {
    position: absolute;
    right: 0;
    top: -15px;
}

.dropdown-toggle::after {
    display: none;
}